html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Open Sans', sans-serif;
	background: #000;
	color: #fff;
	height: 100vh;
}

.hero {
	height: 100vh;
	width: 100%;
	max-width: 100%;
}

.headergallerie {
	padding: 0;
	margin: 0;
}

.headergallerie li {
	height: 80vh;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-animation: imageAnimation 36s linear infinite 0s;
	-moz-animation: imageAnimation 36s linear infinite 0s;
	-o-animation: imageAnimation 36s linear infinite 0s;
	-ms-animation: imageAnimation 36s linear infinite 0s;
	animation: imageAnimation 36s linear infinite 0s;
	opacity: 0;
}

.headergallerie .image_1 {
	background: url('../img/campaign/deinkindauchnicht_1.jpg') center 30%;
	background-size: cover;
}

.headergallerie .image_2 {
	background: url('../img/campaign/deinkindauchnicht_2.jpg') center 25%;
	background-size: cover;
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-o-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
}

.headergallerie .image_3 {
	background: url('../img/campaign/deinkindauchnicht_3.jpg') center 55%;
	background-size: cover;
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}

.headergallerie .image_4 {
	background: url('../img/campaign/deinkindauchnicht_4.jpg') center 30%;
	background-size: cover;
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-o-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s;
}

.headergallerie .image_5 {
	background: url('../img/campaign/deinkindauchnicht_5.jpg') center 25%;
	background-size: cover;
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-o-animation-delay: 24s;
	-ms-animation-delay: 24s;
	animation-delay: 24s;
}

.headergallerie .image_6 {
	background: url('../img/campaign/deinkindauchnicht_6.jpg') center 50%;
	background-size: cover;
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-o-animation-delay: 30s;
	-ms-animation-delay: 30s;
	animation-delay: 30s;
}

@-webkit-keyframes imageAnimation {
	0% {
		opacity: 0;
		-webkit-animation-timing-function: ease-in;
	}
	8% {
		opacity: 1;
		-webkit-animation-timing-function: ease-out;
	}
	17% {
		opacity: 1;
	}
	25% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-moz-keyframes imageAnimation {
	0% {
		opacity: 0;
		-moz-animation-timing-function: ease-in;
	}
	8% {
		opacity: 1;
		-moz-animation-timing-function: ease-out;
	}
	17% {
		opacity: 1;
	}
	25% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-o-keyframes imageAnimation {
	0% {
		opacity: 0;
		-o-animation-timing-function: ease-in;
	}
	8% {
		opacity: 1;
		-o-animation-timing-function: ease-out;
	}
	17% {
		opacity: 1;
	}
	25% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-ms-keyframes imageAnimation {
	0% {
		opacity: 0;
		-ms-animation-timing-function: ease-in;
	}
	8% {
		opacity: 1;
		-ms-animation-timing-function: ease-out;
	}
	17% {
		opacity: 1;
	}
	25% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@keyframes imageAnimation {
	0% {
		opacity: 0;
		animation-timing-function: ease-in;
	}
	8% {
		opacity: 1;
		animation-timing-function: ease-out;
	}
	17% {
		opacity: 1;
	}
	25% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

#preloader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: black;
}

.footer .container {
	padding: 4em 0 !important;
}

#canvas {
	width: 100%;
	max-width: 100%;
}

.box__file {
	display: none;
}

button, .btn, .btn:active, .btn:hover {
	width: 100%;
	background-color: #ca546a !important;
	height: 20%;
	color: white;
	border: none;
	font-size: 2em;
	padding: 0.5em;
	margin-bottom: 1em;
}

.btn {
	-webkit-box-shadow: 3px 3px rgba(202,84,106,.6);
	-moz-box-shadow: 3px 3px rgba(202,84,106,.6);
	-o-box-shadow: 3px 3px rgba(202,84,106,.6);
	-ms-box-shadow: 3px 3px rgba(202,84,106,.6);
	box-shadow: 3px 3px rgba(202,84,106,.6);
	-webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .12s ease-in-out,transform .12s ease-in-out;
	-moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .12s ease-in-out,transform .12s ease-in-out;
	-o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .12s ease-in-out,transform .12s ease-in-out;
	-ms-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .12s ease-in-out,transform .12s ease-in-out;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .12s ease-in-out,transform .12s ease-in-out;
}

.btn:hover, .btn:active {
	-webkit-box-shadow: 5px 5px rgba(202,84,106,.6);
	-moz-box-shadow: 5px 5px rgba(202,84,106,.6);
	-o-box-shadow: 5px 5px rgba(202,84,106,.6);
	-ms-box-shadow: 5px 5px rgba(202,84,106,.6);
	box-shadow: 5px 5px rgba(202,84,106,.6);
	-webkit-transform: translateX(-2px);
	-moz-transform: translateX(-2px);
	-o-transform: translateX(-2px);
	-ms-transform: translateX(-2px);
	transform: translateX(-2px);
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn:focus {
	background-color: rgba(202,84,106,.6) !important;
	outline: none;
	-webkit-box-shadow: inset 5px 5px rgba(202,84,106,.6);
	-moz-box-shadow: inset 5px 5px rgba(202,84,106,.6);
	-o-box-shadow: inset 5px 5px rgba(202,84,106,.6);
	-ms-box-shadow: inset 5px 5px rgba(202,84,106,.6);
	box-shadow: inset 5px 5px rgba(202,84,106,.6);
	-webkit-transform: translate(4px, 4px);
	-moz-transform: translate(4px, 4px);
	-o-transform: translate(4px, 4px);
	-ms-transform: translate(4px, 4px);
	transform: translate(4px, 4px);
}

.hero .row {
	width: 100%;
	font-size: 2em;
	background-color: black;
	color: white;
	padding: 0.4em;
	text-transform: uppercase;
	text-align: center;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	font-style: italic;
	letter-spacing: -1px;
}

.hero p {
	line-height: 1.1;
	font-size: 2em;
	font-weight: 800;
	width: 100%;
	margin-bottom: 0;
}

h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.8em;
	font-weight: 300;
	padding: 0 0.4em 0.4em;
	width: 100%;
}

h1:after {
	display: block;
	width: 390px;
	height: 100%;
	content: " ";
	background: url(../img/brush.png) no-repeat 0 0;
	background-size: contain;
	margin-left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 3.5em;
	font-weight: 800;
	width: 100%;
	background-color: black;
	color: white;
	text-transform: uppercase;
	text-align: center;
	font-style: italic;
	color: #ca546a;
	padding-top: 1em !important;
}

.canvasbox {
	text-align: center;
	display: none;
}

.box
{
	font-size: 1.25rem; /* 20 */
	background-color: #ca546a;
	position: relative;
	padding: 50px 20px;
	text-align: center;
	cursor: pointer;
}

.box.has-advanced-upload
{
	outline: 2px dashed white;
	outline-offset: -10px;
	-webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	-moz-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	-o-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	-ms-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	transition: outline-offset .15s ease-in-out, background-color .15s linear;
}

.box.is-dragover
{
	outline-offset: -20px;
	outline-color: white;
	background-color: #fff;
}
.box__dragndrop,	.box__icon {
	display: none;
}

.box.has-advanced-upload .box__dragndrop {
	display: inline;
}

.box.has-advanced-upload .box__icon {
	width: 100%;
	height: 80px;
	fill: white;
	display: block;
	margin-bottom: 40px;
}

.box.is-uploading .box__input, .box.is-success .box__input, .box.is-error .box__input {
	visibility: hidden;
}

.box__uploading, .box__success, .box__error {
	display: none;
}

.box.is-uploading .box__uploading, .box.is-success .box__success, .box.is-error .box__error {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.box__uploading {
	font-style: italic;
}

.box__success {
	-webkit-animation: appear-from-inside .25s ease-in-out;
	-moz-animation: appear-from-inside .25s ease-in-out;
	-o-animation: appear-from-inside .25s ease-in-out;
	-ms-animation: appear-from-inside .25s ease-in-out;
	animation: appear-from-inside .25s ease-in-out;
}

@-webkit-keyframes appear-from-inside {
	from	 {
		-webkit-transform: translateY(-50%) scale(0);
	}
	75% {
		-webkit-transform: translateY(-50%) scale(1.1);
	}
	to {
		-webkit-transform: translateY(-50%) scale(1);
	}
}

@-moz-keyframes appear-from-inside {
	from	 {
		-moz-transform: translateY(-50%) scale(0);
	}
	75% {
		-moz-transform: translateY(-50%) scale(1.1);
	}
	to {
		-moz-transform: translateY(-50%) scale(1);
	}
}

@-o-keyframes appear-from-inside {
	from	 {
		-o-transform: translateY(-50%) scale(0);
	}
	75% {
		-o-transform: translateY(-50%) scale(1.1);
	}
	to {
		-o-transform: translateY(-50%) scale(1);
	}
}

@-ms-keyframes appear-from-inside {
	from	 {
		-ms-transform: translateY(-50%) scale(0);
	}
	75% {
		-ms-transform: translateY(-50%) scale(1.1);
	}
	to {
		-ms-transform: translateY(-50%) scale(1);
	}
}

@keyframes appear-from-inside {
	from	 {
		transform: translateY(-50%) scale(0);
	}
	75% {
		transform: translateY(-50%) scale(1.1);
	}
	to {
		transform: translateY(-50%) scale(1);
	}
}

.box__restart {
	font-weight: 700;
}

.box__restart:focus, .box__restart:hover {
	color: black;
}

.box label {
	cursor: pointer;
}

.js .box__file {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.js .box__file + label {
	max-width: 80%;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
}

.js .box__file + label:hover strong, .box__file:focus + label strong, .box__file.has-focus + label strong {
	color: black;
}

.js .box__file:focus + label, .js .box__file.has-focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}

.no-js .box__file + label {
	display: none;
}

.no-js .box__button {
	display: block;
}

.box__button {
	font-weight: 700;
	color: black;
	background-color: #ca546a;
	display: none;
	padding: 8px 16px;
	margin: 40px auto 0;
}

.box__button:hover, .box__button:focus {
	background-color: #ca546a;
}

@media (max-width: 575.98px) {
	.hero p {
		font-size: 0.7em;
	}
	h1 {
		font-size: 1em;
	}
	h1:after {
		width: 215px;
	}
	h2 {
		font-size: 2.2em !important;
	}
}

@media (min-width: 576px) and (max-width: 767.98px) {
	.hero p {
		font-size: 1.3em;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.hero p {
		font-size: 1.8em;
	}
}

a {
	color: #ca546a;
	border-bottom: 1px solid #ca546a;
	-webkit-transition: color .3s linear, background .3s linear, border .3s linear;
	-moz-transition: color .3s linear, background .3s linear, border .3s linear;
	-o-transition: color .3s linear, background .3s linear, border .3s linear;
	-ms-transition: color .3s linear, background .3s linear, border .3s linear;
	transition: color .3s linear, background .3s linear, border .3s linear;
}

a:hover {
	background: #ca546a;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,.6);
}

section.footer {
	background: #ca546a;
}

section.footer a {
	color: #fff;
	border-bottom-color: #fff;
}

section.bilder .col-md-4 {
	padding-bottom: 15px;
	padding-top: 15px;
}

section.bilder .container {
	padding-top: 1em;
	padding-bottom: 1em;
}

section.bilder img {
	-webkit-transition: transform .3s;
	-moz-transition: transform .3s;
	-o-transition: transform .3s;
	-ms-transition: transform .3s;
	transition: transform .3s;
}

section.bilder img:hover {
	-webkit-transform: rotate(.3deg) scale(1.005);
	-moz-transform: rotate(.3deg) scale(1.005);
	-o-transform: rotate(.3deg) scale(1.005);
	-ms-transform: rotate(.3deg) scale(1.005);
	transform: rotate(.3deg) scale(1.005);
}

section.toyah {
	padding-bottom: 3em;
}

section.footer p {
	text-align: center;
	margin-bottom: .3em !important;
}

section.footer .container {
	padding: 1em 0 !important;
}

h1::after {
	margin-top: -7px;
	-webkit-animation: wiggle 8s ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-moz-animation: wiggle 8s ease-in-out;
	-moz-animation-iteration-count: infinite;
	-o-animation: wiggle 8s ease-in-out;
	-o-animation-iteration-count: infinite;
	-ms-animation: wiggle 8s ease-in-out;
	-ms-animation-iteration-count: infinite;
	animation: wiggle 8s ease-in-out;
	animation-iteration-count: infinite;
}

@keyframes wiggle {
	50%  {
		-webkit-transform: translateX(calc(-50% + 10px)) rotate(1grad);
		-moz-transform: translateX(calc(-50% + 10px)) rotate(1grad);
		-o-transform: translateX(calc(-50% + 10px)) rotate(1grad);
		-ms-transform: translateX(calc(-50% + 10px)) rotate(1grad);
		transform: translateX(calc(-50% + 10px)) rotate(1grad);
	}
	100% {
		-webkit-transform: translateX(calc(-50%));
		-moz-transform: translateX(calc(-50%));
		-o-transform: translateX(calc(-50%));
		-ms-transform: translateX(calc(-50%));
		transform: translateX(calc(-50%));
	}
}

.uploaderror {
	-webkit-animation: errorshake .4s linear;
	-moz-animation: errorshake .4s linear;
	-o-animation: errorshake .4s linear;
	-ms-animation: errorshake .4s linear;
	animation: errorshake .4s linear;
}

@-webkit-keyframes errorshake {
    8%, 41% {
        -webkit-transform: translateX(-10px);
        -moz-transform: translateX(-10px);
        -o-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
    }
    25%, 58% {
        -webkit-transform: translateX(10px);
        -moz-transform: translateX(10px);
        -o-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px);
    }
    75% {
        -webkit-transform: translateX(-5px);
        -moz-transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    92% {
        -webkit-transform: translateX(5px);
        -moz-transform: translateX(5px);
        -o-transform: translateX(5px);
        -ms-transform: translateX(5px);
        transform: translateX(5px);
    }
    0%, 100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

.chevrons {
	margin-top: 90vh;
    float: right;
    margin-right: 28px;
}

@media (max-width: 575.98px) {
	.chevrons {
		transform: scale(.8);
	}
}

@media (min-width: 576px) and (max-width: 991.98px) {
	.chevrons {
		transform: scale(.9);
	}
}

.chevron {
	position: absolute;
	width: 28px;
	height: 8px;
	opacity: 0;
	-webkit-transform: scale3d(0.2, 0.2, 0.2);
	-moz-transform: scale3d(0.5, 0.5, 0.5);
	-o-transform: scale3d(0.5, 0.5, 0.5);
	-ms-transform: scale3d(0.5, 0.5, 0.5);
	transform: scale3d(0.2, 0.2, 0.2);
	-webkit-animation: move 3s ease-out infinite;
	-moz-animation: move 3s ease-out infinite;
	-o-animation: move 3s ease-out infinite;
	-ms-animation: move 3s ease-out infinite;
	animation: move 3s ease-out infinite;
}

.chevron:first-child {
	-webkit-animation: move 3s ease-out 1s infinite;
	-moz-animation: move 3s ease-out 1s infinite;
	-o-animation: move 3s ease-out 1s infinite;
	-ms-animation: move 3s ease-out 1s infinite;
	animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
	-webkit-animation: move 3s ease-out 2s infinite;
	-moz-animation: move 3s ease-out 2s infinite;
	-o-animation: move 3s ease-out 2s infinite;
	-ms-animation: move 3s ease-out 2s infinite;
	animation: move 3s ease-out 2s infinite;
}

.chevron:before, .chevron:after {
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	width: 51%;
	background: #fff;
}

.chevron:before {
	left: 0;
	-webkit-transform: skew(0deg, 40deg);
	-moz-transform: skew(0deg, 40deg);
	-o-transform: skew(0deg, 40deg);
	-ms-transform: skew(0deg, 40deg);
	transform: skew(0deg, 40deg);
}

.chevron:after {
	right: 0;
	width: 50%;
	-webkit-transform: skew(0deg, -40deg);
	-moz-transform: skew(0deg, -40deg);
	-o-transform: skew(0deg, -40deg);
	-ms-transform: skew(0deg, -40deg);
	transform: skew(0deg, -40deg);
}

@-webkit-keyframes move {
	25% {
		opacity: 1;
	}
	33% {
		opacity: 1;
		-webkit-transform: translateY(30px);
	}
	67% {
		opacity: 1;
		-webkit-transform: translateY(40px);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(55px) scale3d(0.2, 0.2, 0.2);
	}
}

@-moz-keyframes move {
	25% {
		opacity: 1;
	}
	33% {
		opacity: 1;
		-moz-transform: translateY(30px);
	}
	67% {
		opacity: 1;
		-moz-transform: translateY(40px);
	}
	100% {
		opacity: 0;
		-moz-transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
	}
}

@-o-keyframes move {
	25% {
		opacity: 1;
	}
	33% {
		opacity: 1;
		-o-transform: translateY(30px);
	}
	67% {
		opacity: 1;
		-o-transform: translateY(40px);
	}
	100% {
		opacity: 0;
		-o-transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
	}
}

@-ms-keyframes move {
	25% {
		opacity: 1;
	}
	33% {
		opacity: 1;
		-ms-transform: translateY(30px);
	}
	67% {
		opacity: 1;
		-ms-transform: translateY(40px);
	}
	100% {
		opacity: 0;
		-ms-transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
	}
}

@keyframes move {
	25% {
		opacity: 1;
	}
	33% {
		opacity: 1;
		transform: translateY(30px);
	}
	67% {
		opacity: 1;
		transform: translateY(40px);
	}
	100% {
		opacity: 0;
		transform: translateY(55px) scale3d(0.2, 0.2, 0.2);
	}
}
